 @charset "utf-8";

/* CSS Document */

@media screen and (max-width: 1200px) {
.container { width: 90%; }
.tagline p:first-child { width: 76%; font-size: 26px; }
.haes_connection .wpb_text_column.wpb_content_element { margin: 0; }
.tagline { padding: 20px 15px !important; }
.organization ul li a { font-size: 15px; line-height: 20px; font-weight: 300; }
.success-msg { width: 90%; }
}
 @media (min-width:992px) and (max-width:1199px) {
.inner_slider .inner_heading { width: 65%; }
.tagline p:first-child { line-height: 36px; }
.page-id-91 .pledge-content, .page-id-240 .entry-content { display: inline-block; margin: 0 !important; width: 56%; padding: 0px 20px; }
.pledge_my { padding: 50px 0 20px; }
.submit_b { margin-right: 8px; }
.linda .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey { padding: 11px 25px; }
.container { padding: 0 20px; width: 100%; }
.pledge_support { margin-left: 36px; max-width: 40%; }
.right-form .indi_category > label { padding: 0 10px; margin: 0 4px 8px 0; width: 48%; }
.website_box { overflow: inherit; display: inline-block; width:100%; }
.po_box { margin-bottom: 15px; width: 55%; }
.page-id-89 .interest_in { margin-right: 15px; padding: 40px 20px; }
/***** search-registry ****/
.check_box_f { width: 100%; }
.check_box_f li { width: 33%; }
.main_check_box { width: 100%; }
.keywords_text h2 { line-height: 26px; font-size: 20px; }
.last_text h2 { font-size: 20px; }
.city_input { width: 49% !important; margin-right: 14px; }
.state_box, .country_box { width: 49%; }
.keywords_text::after { top: 71px; }
.keywords_text { padding: 0 0 20px; }
.your_search { width: 49%; margin-right: 14px; }
.check_box_f label { font-size: 14px; }
/****** search-registry *****/

/******===== Post Resources ======*****/
.page-id-99 .signup_resourcs { margin-right: 10px; width: 48%; }
.individual_post { padding: 68px 5px; }
.border_box > a { right: 25px; }
.signup_text h2 { padding: 21px; }
/******===== end Post Resources ======*****/

/*******===== resourceform-organization =====******/
.left-form { float: left; margin-right: 23px; width: 48%; }
.right-form { overflow: overflow; width: 48%; }
/*******===== end resourceform-organization =====******/
.wpb_text_column.wpb_content_element.vc_custom_1463663348648.col_small_half.rht.white_bg.right.right-side { margin: 0 !important; }
.wpb_single_image.wpb_content_element.vc_align_center.right_img { padding: 0; }
.wpb_column.vc_column_container.vc_col-sm-6 { padding: 0; }
.page-id-2 .wpb_single_image.vc_align_center { height: auto; }
.pledge_heading { width: 60%; }
#cssmenu > ul > li { margin-right: 8px !important; padding-right: 7px !important; }
.col_small_half { width: 75%; }
}
 @media (min-width:768px) and (max-width:1199px) {
.heading_text::after { top: 36px; }
.entry-content { margin: 0; }
.pledge_heading { margin-right: 20px; }
.right_pledge_box { margin-right: 10px; }
.pledge_heading h2, .pledge_heading h1 { font-size: 30px; }
.right_pledge_box, .inner_slider .inner_fourm { margin-right: 0px; }
}

/****====== menu css responsive ======*****/
@media (min-width:1068px) and (max-width:1199px) {
.container { padding: 0 20px; width: 100%; }
#cssmenu > ul > li { margin-right: 9px; padding-right: 9px; }
.omega { display: block !important; }
}
@media (min-width:769px) and (max-width:870px) {
#cssmenu > ul > li { margin-right: 4px; padding-right: 5px; }
#cssmenu > ul > li > a { font-size: 15px; }
#cssmenu > ul > li > a > span { font-size: 12px; }
.brand-col { display: block; float: none; text-align: center; width: 100%; }
.container { padding: 0 20px; width: 100%; }
#cssmenu { display: table; float: none; margin: 31px auto 0; width: auto; }
.omega { display: block !important; }
}
@media (min-width:871px) and (max-width:1067px) {
#cssmenu > ul > li { margin-right: 4px; padding-right: 4px; }
.brand-col { display: block; float: none; text-align: center; width: 100%; }
#cssmenu { display: table; float: none; margin: 31px auto 0; width: auto; }
.omega { display: block !important; }
}
/****====== end css menu css responsive ======*****/

@media (min-width:768px) and (max-width:991px) {
.col_half { width: 64%; }
.col_half.left.login-user-tab { float: none; overflow: hidden; width: auto; }
.top { padding: 0 0 10px; }
.inner_slider .inner_heading { width: 60%; }
.page-id-91 .pledge-content, .page-id-240 .entry-content { display: inline-block; margin: 30px 0; width: 100%; padding: 0 15px; }
.pledge_support { float: none; margin: 0 auto; max-width: 600px; display: block; }
.pledge_my { padding: 50px 0 20px; }
.website_box { overflow: inherit; }
.po_box { margin-bottom: 15px; width: 100%; }
.page-id-89 .interest_in { margin-right: 15px; padding: 40px 15px; }
/*****==== search-registry ====*****/
.check_box_f { width: 100%; }
.check_box_f li { width: 50%; }
.main_check_box { width: 100%; }
.keywords_text h2 { line-height: 26px; font-size: 16px; }
.last_text h2, .apply_text h2, .keywords_text h2 { font-size: 16px; }
.city_input { width: 49% !important; margin-right: 14px; }
.state_box, .country_box { width: 49%; }
.keywords_text::after { top: 71px; }
.your_search { width: 49%; margin-right: 14px; }
.apply_text { padding: 0 0 24px; }
.last_text { min-height: 68px; }
/***** end search-registry ****/

/******===== Post Resources  page css add ======*****/
.page-id-99 .signup_resourcs { float: left; width: 49%; margin-bottom: 21px; margin-right: 10px; }
.individual_post { padding: 40px 0 0; }
.individual_post > p { margin-bottom: 30px; }
.right_newly.wpb_column.vc_column_container.vc_col-sm-6 { width: 49%; }
/******===== end Post Resources ======*****/

/******===== Edit Registry/Resources ======*****/
.category_table td { font-size: 13px; }
.category_table span { font-size: 13px; margin-right: 5px; }
.the_registry th, .in_registry td { font-size: 14px; padding: 12px; }
.the_registry th { font-size: 19px; }
.resourcs_posts { padding: 12px; font-size: 19px; }
.remove_post h2 { font-size: 20px; }
/******===== end Edit Registry/Resources  ======*****/

.page-id-101 .heading_text::after { top: 48px; }
.heading_text > h2 { font-size: 16px; }
/*******===== resourceform-organization =====******/
.left-form { float: left; margin-right: 23px; width: 48%; }
.right-form { overflow: overflow; width: 48%; }
/*******===== end resourceform-organization =====******/
.right-form .indi_category > label { padding: 0 6px; width: 100%; margin: 0 0 8px; }
.keywords_text { padding: 0 0 19px; }
.left_resourcs { width: 30%; margin-right: 15px; }
.page-id-99 .border_box .button-primary, .page-id-95 .border_box .button-primary { margin-top: 65px; }
.border_box > a { bottom: 126px; left: 18px; position: absolute; right: auto; }
.border_box { padding: 40px 15px 25px; }
.page-id-2 .wpb_single_image.vc_align_center { display: block; height: auto; text-align: center; width: auto; }
.wpb_text_column.wpb_content_element.vc_custom_1463663348648.col_small_half.rht.white_bg.right.right-side { margin: 0 !important; }
.wpb_single_image.wpb_content_element.vc_align_center.right_img { padding: 0; }
.wpb_column.vc_column_container.vc_col-sm-6 { padding: 0 10px; }
.pledge_heading { width: 50%; }
.resourcs_text > h2 { font-size: 22px; }
}
 @media screen and (max-width: 768px) {
.container { width: 100%; padding: 0 20px; }
.entry-content { margin: 0; }
}
@media screen and (max-width: 1023px) {
.brand-col { display: block; float: none; text-align: center; width: 100%; }
.bnr-content h1 { line-height: 38px; max-width: 648px; font-size: 30px; }
.tagline p:first-child { width: 100%; line-height: 36px; }
.col_small_half { width: 100%; }
.col_fourth { width: 50%; }
.haes_connection .wpb_text_column.wpb_content_element { margin: 0; }
}
 @media screen and (max-width:992px) {
.tagline .vc_row.vc_row-flex>.vc_column_container { width: 100%; display: inline-block; }
.tagline p:first-child { text-align: left; }
.tagline .vc_col-sm-8 .wpb_content_element { margin-bottom: 15px}
.fill-btn {display: block;margin: 0 auto;max-width: 230px;text-align: center;font-size: 18px;padding:15px 18px;}
}
 @media screen and (max-width: 767px) {
.col_half { width: 100%; }
.top p { text-align: center; }
.top .log_in { text-align: center; width: 100%; margin-bottom: 10px; margin-top: 0px; }
.tagline p:first-child { color: #073130; display: inline-block; font-size: 30px; line-height: 30px; margin-bottom: 20px; text-align: center; width: 100%; }

.col_fourth { width: 100%; }
.bnr-content { left: 18%; position: absolute; top: 16%; }
.bnr-content h1 { line-height: 22px; max-width: 648px; font-size: 18px; }
.slider .owl-prev::before, .slider .owl-next::before { color: rgba(255, 255, 255, 0.78); content: ""; font-family: fontawesome; font-size: 18px; left: 7px; margin: 0 auto; position: absolute; top: 2px; }
.slider .owl-prev, .slider .owl-next { border: 4px solid rgba(255, 255, 255, 0.78); border-radius: 100%; display: inline-block; font-size: 0; height: 30px; position: relative; width: 30px; }
.brand-col { display: block; float: none; margin: 0 auto; width: 160px; }
.gallery .right_section .white_bg { margin: 0px 0px 0 0; }
.left_section .right_arrow::after, .left_section .left_arrow::before { display: none; }
.left_section .right_arrow::after, .left_section .left_arrow::before { display: none; }
.gallery .right-side { margin-top: 0 !important; margin-right: 0 !important; }
.inner_slider .inner_heading { color: #ffffff; display: block; float: left; font-size: 30px; font-weight: bold; text-shadow: 0 3px 0 #000000; vertical-align: middle; width: 100%; padding: 10px 0px; text-align: center; }
.inner_slider .inner_fourm { background: #750202 none repeat scroll 0 0; color: #ffffff; display: block; float: left; font-size: 13px; padding: 50px 15px; text-align: center; width: 100%; }
.com-content { width: 100%; }
.inner_slider .inner_fourm { width: 370px; margin: 15px auto 0; display: table; float: none; }
.inner_slider .inner_heading { float: none; }
.container { width: auto; padding: 0 16px; }
.pledge_heading h2, .pledge_heading h1 { width: 100%; }
.submit_b, .reset_b { width: 48%; }
.page-id-89 .interest_in { margin-right: 15px; padding: 40px 15px; }
.inner_slider .container { display: block; }
.page-id-93 .inner_table .vc_row.wpb_row.vc_inner.vc_row-fluid.container { margin: 0; } 
/*****==== search-registry ====*****/
.check_box_f { width: 50%; }
.main_check_box { width: 100%; }
.keywords_text h2 { line-height: 26px; font-size: 16px; }
.last_text h2, .apply_text h2, .keywords_text h2 { font-size: 15px; }
.city_input { width: 100% !important; }
.state_box, .country_box { width: 100%; }
.keywords_text::after { top: 42px; }
.last_text::before, .last_text::after { top: 42px; }
.apply_text::after { top: 39px; }
.your_search { width: 100%; float: none; }
.apply_text { padding: 0 0 24px; }
.name_input { margin-top: 87px; }
.check_box_f { width: 100%; }
.check_box_f li { width: 50%; }
.check_box_f label { font-size: 14px; }
/***** Pledge pages  *****/
.page-id-91 .pledge-content, .page-id-240 .entry-content { display: inline-block; margin: 30px 0; width: 100%; padding: 0 15px; float: none;}
.pledge_support { float: none; margin: 0 auto; max-width: 600px; display: block; }
.pledge_my { padding: 50px 0px 20px; }
.vc_btn3-inline, .vc_custom_1462277821593 { float: none; }
/******=====  Resource List======*****/
.left_resourcs { float: none; margin-bottom: 30px; width: 100%; }
.website_box { overflow: inherit; display: inline-block; }
.po_box { margin-bottom: 15px; width: 55%; }
.pledge_heading { margin-right: 10px; }
/******===== Post Resources ======*****/
.page-id-99 .signup_resourcs { float: none; }
.individual_post { padding: 0 0 40px; }
.individual_post > p { margin-bottom: 30px; }
.pledged_text::after { left: 25px; }
/*******===== resourceform-organization =====******/
.left-form, .right-form { overflow: inherit; float: none; margin-right: 0; width: 100%; }
.page-id-89 .interest_in { padding: 40px 15px; width: 100%; }
.page-id-2 .wpb_single_image.vc_align_center { height: auto; }
.page-id-2 .wpb_single_image .vc_single_image-wrapper, .page-id-2 .wpb_single_image .vc_figure { display: inline-block; }
.wpb_single_image.wpb_content_element.vc_align_center.right_img { padding: 0; }
.wpb_text_column.wpb_content_element.vc_custom_1463663348648.col_small_half.rht.white_bg.right.right-side { margin: 0 !important; }
.pledge_heading { width: 50%; }
.right_pledge_box { margin-right: 10px; }
.pledge_heading h2, .pledge_heading h1 { font-size: 25px; }
}
/*****====== End @media query max-width:767px =======*****/


/*****====== @media query max-width:639px =======*****/
@media screen and (max-width: 639px) {
.pledge_heading { width: 100%; margin-bottom: 5px; float: none; }
/******===== Post Resources ======*****/
.page-id-99 .signup_resourcs { float: none; width: 100%; margin: 0px; }
.border_box > a { right: 50px; }
/*******===== resourceform-organization =====******/
.left-form .notpublic, .right-form .indi_category { padding: 10px 10px 15px; }
.page-content-loop .wpb_wrapper > p { margin: 0 15px 15px !important; }
.page-content-loop strong, .page-content-loop .vc_custom_heading { font-size: 15px; font-weight: 500; }
.page-id-101 .heading_text::after { top: 50px; }
.heading_text > h2 { font-size: 17px; }
.check_box_f { width: 100%; margin-bottom: 40px; }
.last_text h2, .apply_text h2, .keywords_text h2 { font-size: 16px; }
.keywords_text::after { top: 68px; }
.check_box_f li { width: 100%; }
.submit_b { margin-right: 5px; }
.right-form .indi_category > label { padding: 0 6px; width: 49%; margin: 0 0 8px; }
.inner_slider { padding: 40px 0; }
.pledge_heading { width: 100%; display: block }
.right_pledge_box { margin-right: 0px; width: 75%; margin: 0px auto; display: block; }
}
/*****====== End @media query max-width:639px =======*****/

@media screen and (max-width: 629px) {
.data_table { width: 100%; }
.data_table .table_row ul li { display: block; float: left; list-style: outside none none; text-align: center; vertical-align: middle; width: 50%; }
}
 @media screen and (max-width:595px) {
.data_table .table_row { padding: 0; }
.data_table .table_row ul { padding-bottom: 20px; display: inline-block; width: 100%; }
.data_table .table_row ul li { display: inline-block; width: 100%; padding: 20px 0 0; }
.fill-btn { font-size: 17px; padding: 16px; }
.rht h3 { font-size: 20px; }
}

/*****====== @media query max-width:479px =======*****/
@media screen and (max-width:479px) {
.vc_btn3-inline, .vc_custom_1462277821593, .vc_btn3-container.vc_btn3-inline.vc_custom_1462277821593 { float: none; display: table !important; margin: 0 auto !important; }
.vc_row.wpb_row.vc_row-fluid.learn_btn { padding: 10px 0 18px; }
.learn_btn .wpb_wrapper > p, .linda .wpb_wrapper h5 { text-align: center; }
.linda .vc_custom_1462277821593, .vc_btn3-inline { margin: 0 auto !important; }
.pledge_text h2 { font-size: 18px; }
form.select_bar { float: none; margin-top: 17px; }
.heading_text::after { top: 88px; }
.po_box p { font-size: 14px; }
.over_coming > h3 { font-size: 14px; }
.over_coming > h2 { font-size: 17px; }
.left_resourcs { width: 100%; margin-right: 0; }
.pledge_heading h2 { font-size: 30px; width: auto; }
.website_box { overflow: inherit; }
.po_box { margin-bottom: 15px; width: 100%; }
.pledge_heading h2, .pledge_heading h1 { width: 100%; font-size: 28px; }
.provide { padding: 35px 10px; }
.right-form .indi_category > label { padding: 0 6px; width: 100%; margin: 0 0 8px; }
/***** search-registry ****/
.check_box_f { width: 100%; margin-bottom: 40px; }
.last_text h2, .apply_text h2, .keywords_text h2 { font-size: 13px; }
.apply_text::after { top: 38px; }
.last_text::before, .last_text::after { top: 50px; }
.main_check_box { padding: 15px; }
.search_btn { margin: 44px auto; display: block; font-size: 20px; padding: 15px 60px; }
/***** search-registry ****/

/******===== Post Resources  page css add ======*****/
.page-id-99 .signup_resourcs { float: none; width: 100%; margin: 0px; }
.border_box { padding: 55px 10px 25px; }
.pledged_text::after { left: 12px; }
.pledged_text p { font-size: 20px; }
.page-id-99 .border_box .button-primary, .page-id-95 .border_box .button-primary { margin-top: 65px; }
.border_box > a { bottom: 126px; left: 11px; position: absolute; right: auto; }
/******===== end Post Resources  page css add ======*****/

/******===== Edit Registry/Resources  page css add ======*****/
.category_table td { font-size: 1199pxpx; }
.category_table span { font-size: 13px; margin-right: 5px; }
.the_registry th, .in_registry td { font-size: 14px; padding: 12px; }
.the_registry th { font-size: 19px; }
.resourcs_posts { padding: 12px; font-size: 19px; }
.remove_post h2 { font-size: 20px; }
/******===== end Edit Registry/Resources  page css add ======*****/

.page-id-101 .heading_text::after { top: 44px; }
.heading_text > h2 { font-size: 14px; }
.category_table td { font-size: 12px; }
.right_pledge_box { width: 100%; }
}
/*****====== End @media query max-width:479px =======*****/


@media screen and (max-width:400px) {
.inner_slider .inner_fourm { width: 100%; }
.inner_slider .inner_heading { float: left; }
}
 @media screen and (max-width: 319px) {
.apply_text::after { top: 52px; }
}
